Subject: bug#25105: 26.0.50; diff navigation is broken

From: Dima Kogan <[email-masked]>
Date: Sat, 24 Dec 2016 22:57:07 -0800

Dima Kogan <[email-masked]> writes:

> Mark Oteiza <[email-masked]> writes:
>
>> I find it very hard to believe that the behavior in the second recipe
>> is intentional.
>
> I missed that part of the bug report. Sorry about that. That is a bug
> that I haven't seen at all earlier. Will look at fixing it today or
> tomorrow. Thanks for reporting.

I pushed the fix to this. What do yall want to do about the other logic?
Are any of yall planning to revisit this? If not, let's close this bug.